
Installer - Bug #1252

foreman_proxy module fails immediately on a fresh CentOS6 install.

10/21/2011 07:19 PM - Jeff Palmer

Status: Duplicate   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1. echo include foreman, foreman_proxy | puppet apply --modulepath .

Must pass source_path to Link_file[undef] at /home/jpalmer/source/puppet-foreman/foreman_proxy/manifests/tftp.pp:18 on node

lab.palmerit.net

Related issues:

Is duplicate of Installer - Bug #1226: puppet 2.7.* break installation of for... Closed

History

#1 - 10/22/2011 12:48 AM - Ohad Levy

which version of puppet?

#2 - 10/22/2011 12:51 AM - Ohad Levy

- Status changed from New to Duplicate
